Packages - Bug #3432
Freedom Issue # 1035 (in progress): [your-system-sanity]: Non-Free Software From Third-party Package Managers (TPPM)
Bug # 3443 (confirmed): [python-setuptools]: build depends on blacklisted 'python-pip" - multiple dependents transitively
cpupower: symbol lookup error: cpupower: undefined symbol: pci_filter_match, version LIBPCI_3.3
2023-01-22 07:29 AM - arnau

Status: confirmed % Done: 0%
Priority: bug

Assignee: Megver83

Category:

Description

This happens with openrc and an up-to-date system (as of today).
Linux kernel is from ArchLinux though, so this may be the reason...

History

#1 - 2023-01-23 11:46 AM - wael

- Status changed from unconfirmed to confirmed

Confirmed, not a kernel issue (present on linux-libre too), probably needs rebuild.

#2 - 2023-01-24 01:45 AM - bill-auger

- Assignee set to Megver83

this package has an explicit 'Maintainer' - generally, verified bugs should be assigned to the maintainer - that will alert the maintainer via email

#3 - 2023-01-26 05:38 AM - bill-auger

i tried to package this; but it does not compile - the build depends on python setuptools, which is currently blacklisted; because it depends on pip

#4 - 2023-02-06 01:00 AM - bill-auger
- Parent task set to #3443
